<!DOCTYPE html>
<html lang="en-us">
<head>
      {% load static %}
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
        <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
        
        <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css" type="text/css" rel="stylesheet">
        <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
        <link href="{% static 'main/css/style.css' %}" rel="stylesheet">
        <script src="{% static 'main/js/application.js' %}"></script>
</head>

<body>

  <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="/">{% block title %}
        <h1>{{ page_title|default:"Blablapp" }}</h1>
        {% endblock title %}
    </a>
    <div class="collapse navbar-collapse" id="navbarText">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item">
          <a class="nav-link">{% if request.user.is_authenticated %}
          Hello {{ request.user.username }}</a> 
        </li>
      </ul>
      <span class="navbar-text">
        <ul class="navbar-nav mr-auto">
          <li>
            <a class="nav-link" href="{% url 'profil' %}">My Profil</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{% url 'logout' %}">Logout</a> {% else %}
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{% url 'login' %}">Log-in</a>
          </li>{% endif %}
        </ul>
      </span>
    </div>
  </nav>
  
    {% block content %}
    {% endblock content %}

</body>
    </html>
